目录

Queries an offer instance corresponding to instanceId.

1 Request

HTTP request

GET
https://${url}/hmspass/v1/offer/instance/{instanceId}
Note: The ${url} variable in the preceding request should be selected based on the region where the wallet server is located. For details, please refer to Wallet Server Address.

Path Parameters

Parameter nameValueDescription
instanceIdStringInstance ID. This ID must be unique across all instances of an issuer. The value contains only alphabetic letters, digits, dots (.), hyphens (-), and underscores (_).

Request body

The request body must be empty.

2 Response

If successful, this method returns a response containing the hwWalletObject corresponding to instanceId.